@media only screen and (min-width : 768px) {
  ul.navbar-nav {width:auto;}

  /*.nav.navbar-nav > li:hover > ul.sub-menu{
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
  }

  ul.sub-menu {
    position: absolute;
    left: 0;
    background: #fff;
    width: 240px;
    box-shadow: none;
    display: none;
    z-index: 999;
    border: 1px solid #00aeef;
  }

  #header .navbar-nav li ul.sub-menu li a {
    padding-left: 20px;
  }*/
  
}

/*md only*/
@media (min-width: 992px) and (max-width: 1199px) {
  .banner-write .w2.wc{text-align:center;display:inline-block;padding:0 0 0 0;width:auto;
transform:translateX(-150px); -moz-transform:translateX(-150px); -ms-transform:translateX(-150px);
-o-transform:translateX(-150px); -webkit-transform:translateX(-150px); opacity:0;} 
}

/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {
  
}

/* md */
@media only screen and (max-width : 1200px) {
  
}

/* sm */
@media only screen and (max-width : 992px) {

  h1{
    font-size: 25px;
  }

  #header .navbar-nav.navbar-right li {
    padding: 0;
  }

  #header .navbar-nav.navbar-right >li a {
    padding: 20px 10px;
  }

  /*#home-slider {
    margin-top: 30px;
  }*/

  #home-slider .main-slider {
    height: 250px;
  }

  #home-slider .slide-text {
    top: 0;
    width: 50%;
  }

  #home-slider h1 {
    margin-top: 0;
  }

  #home-slider .slider-hill {
    width: 400px;
  }

  #home-slider .slider-house {
    width: 250px;
    right: 90px;
    bottom: -20px;
  }

  #home-slider .slider-sun {
    right: 255px;
    bottom: 65px;
    width: 60px
  }

  #home-slider .slider-birds1 {
    right: 320px;
    bottom: 60px;
    width: 70px;
  }

  #home-slider .slider-birds2 {
    right: 0;
    bottom: 90px;
    width: 80px;
  }

  /* Blog */
  .post-comment {
    padding-left: 0;
  }

  .post-comment .pull-left img {
    margin-right: 20px;
  }

  .parrent .post-comment {
    margin-left: 0;
  }

  .parrent .media-list {
    margin-left: 150px;
  }

  .single-blog.two-column .post-overlay{
    margin-top: 0;
  }

  /* Index Swiper */
  .banner-write .w0 .w01{font-size:28px;}
  .banner-write .w0 .w02{font-size:60px;letter-spacing:-4px;margin:3px 0 8px 0;}
  .banner-write .w0 .w03{font-size:14px;} 
}

/* xs */
@media only screen and (max-width : 768px) {

  h1{
    font-size: 22px;
  }

  h2{
    font-size:20px;
  }

  .padding{
    padding: 30px 0;
  }

  /*#header {
    padding-bottom: 40px;
    padding-top: 10px;
  }*/

  .social-icons.pull-right{
    float: left !important;
  }

  #header .navbar-inverse .navbar-toggle,
  #header .navbar-inverse .navbar-toggle:focus {
    border-color: #00aeef;
    margin-top: 15px;
    margin-right: 5px;
    outline: none;
  }

  .navbar-header .navbar-toggle .icon-bar {
    background-color: #00aeef;
  }

  #header .navbar-inverse .navbar-toggle:hover {
    background: #00aeef;
  }

  #header .navbar-inverse .navbar-toggle:hover .icon-bar {
    background: #fff;
  }
 
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-top: 0;
  }

  .navbar.navbar-inverse {
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .social-icons ul li:first-child{
    padding-left: 0;
  }

  .search {
    top: -40px;
  }

  #header .navbar-nav.navbar-right li > a > i {
    display: inline-block;
    float: right;
    padding: 0px 10px 8px 30px
  }

  #header .navbar-nav.navbar-right li > a {
    padding: 10px 0;
  }

  #header .navbar-nav li ul.sub-menu li a {
    padding: 5px 10px;
  }

  #header .navbar-inverse .navbar-nav li.active > a, 
  #header .navbar-inverse .navbar-nav li.active > a:focus, 
  #header .navbar-nav.navbar-right li > a:hover {
    border: none;
  }

  ul.navbar-nav {width:auto;}

  /*#home-slider {
    margin: 20px 20px;
  }*/

  #home-slider .main-slider {
    height: 500px;
  }

  #home-slider .slide-text {
    top: 0;
    width: 100%;
    text-align: center;
  }


  #home-slider .slider-hill {
    right: 50%;
    margin-right: -200px;
  }

  #home-slider .slider-house {
    right: 50%;
    margin-right: -125px;
  }

  #home-slider .slider-sun {
    right: 50%;
    margin-right: 60px;
  }

  #home-slider .slider-birds1 {
    width: 70px;
    right: 50%;
    margin-right: 120px;
  }

  #home-slider .slider-birds2 {
    width: 70px;
    right: 50%;
    margin-right: -200px;
  }

  /* about us */

  .team-single {
    margin-bottom: 30px;
  }

  #company-information.choose .padding-top {
    padding-top: 0;
  }

  /* Blog */
  .arrow-right:after {
    background: none ;
  }

  .arrow-left:before {
    background: none;
  }

  .col-sm-6.padding-right.arrow-right{
    padding-right: 15px;
  }

  .col-sm-6.padding-left.padding-top.arrow-left {
    margin-bottom: 70px;
    padding-left: 15px;
  }

  .blog-padding-right {
    padding-right: 15px;
  }

  .nav.nav-justified.post-nav li, 
  .nav.navbar-nav.post-nav li{
    display: inline-block;
    margin-right: 15px;
  }

  .author-profile .col-sm-2 img {
    margin-bottom: 20px;
    width: auto;
  }

  .post-comment {
    padding-left: 0;
  }

  .parrent .post-comment {
    margin-left: 0;
  }

  .parrent .media-list {
    margin-left: 140px;
  }

  .post-comment .pull-left img{
    margin-right: 10px;
  }

  .single-blog.two-column .post-overlay{
    margin-top: 0;
  }

  /* Portfolio */

  .project-name h2 {
    margin-top: 20px;
  }

  .portfolio-filter li a{
    padding: 0 15px;
  }

  /*Coming Soon CSS*/
  #countdown li.angle-one {
    left: 60px;
  }

  #countdown li.angle-two {
    left: 20px;
  }

  #countdown li.angle-three {
    right: 20px;
  }

  #countdown li.angle-four {
    right: 60px;
  }

  #countdown li > span {
    font-size: 36px;
    line-height: 36px;
    margin-top: 30px;
  }

  #countdown li.angle-two > span,
  #countdown li.angle-four > span {
    margin-top: 60px;
  }

  #subscribe {
    font-size: 14px;
    text-align: center;
  }

  #newsletter .form-control {
    font-size: 14px;
    height: 40px
  }

  #newsletter i {
    font-size: 25px;
  }

  #countdown li.angle-one span.minutes, 
  #countdown li.angle-one .minute {
    margin-left: 0
  }

  /* 404 error CSS*/
  #error-page {
    padding: 50px 25px;
  }

  #error-page h2 {
    font-size: 24px;
  }

  .btn-error {
    font-size: 13px;
    padding: 12px 18px;
  }

  /* Index Swiper */
  .banner-write .w0 .w01{font-size:26px;}
  .banner-write .w0 .w02{font-size:50px;letter-spacing:-3px;margin:1px 0 6px 0;}
  .banner-write .w0 .w03{font-size:13px;} 

  .banner-bin .table-box{padding-bottom:20%;}
  .banner-ctrl{display:none;}
}

@media only screen and (max-width : 480px) {

  /* 404 error CSS*/

  #error-page {
    padding: 50px 25px;
  }

  #error-page h2 {
    font-size: 24px;
  }

  .btn-error {
    font-size: 10px;
    padding: 12px 11px;
  }

  /* header */
  .HMenu{
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    line-height: 1.8;
    width: 100%;
    padding: 0 20px;
  }
  .navbar{
      padding-bottom:0px;
      padding-top:15px;
  }

  /*about-us and business*/
  .shape-business{margin: 20px auto 10px;}
  .shape-aboutus {margin:20px 0;}
  .margin-about-us{padding:20px 20px;}
  .feature-container{padding: 20px 0 20px 0;}

  ul.navbar-nav {width:auto;}
  .item_icon{margin:0 20px 20px;}
  /* Index Swiper */
  .banner-write .w0{padding-left:5px;}
  .banner-write .w0 .w01{font-size:22px;}
  .banner-write .w0 .w02{font-size:40px;letter-spacing:-2px;margin:0 0 5px 0;}
  .banner-write .w0 .w03{font-size:12px;} 

  /* footer */
  #footer .img-logo{margin:5px 0;}
  #footer .navbar-nav{margin:0;}
} 